.topPart-home{
	background-color: #f7d118;
	border-radius: 100px;
	text-align: center;
}
.downloadPart-top-hook{
	padding-left: 0;
	padding-right: 0;
	color: #221d17;
}
.top-img{
	float: right;
}
#google_translate_element{
	height: 100%;
}
.downloadPart{
	background: url(/static/images/index/index-Banner_1920.png) no-repeat;
	background-size: cover;
	height: 440px;
	background-position: 0% 30%; 
}
.downloadPart-downPart{
	margin-top: 50px;
	background-color: #fff;
}
.moreFeaturesPart-down .btn{
	padding: 0;
}
.downloadPart-downrow .moreFeaturesPart-down{
	padding: 9px 20px;
}
.downloadPart-down-left{
	font-size: 34px;
	color: #13130e;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
}
.downloadPart-down-leftPart{
	height: 400px;
	background:url(/static/images/index/triangle.png);
	background-size: 100% 100%;
	width: 36%;
}
.downloadPart-downleft-title{
	margin-top: 80px;
}
.downloadPart-down-logo{
	margin: 80px auto 15px;
	max-width: 90px;
}
.downloadPart-down-logoF{
	margin: 0px auto 15px;
	max-width: 90px;
}
.downloadPart-firfox{
	margin-top: 80px;
	border-right: 1px solid #7f7f7f;
	max-height: 257px;
}
.downloadPart-img{
	margin-right: 8px;
	padding-left: 15px;
	width: 35px;
	height: 50px;
	float: left;
}
.downloadPart-down-h{
	max-width: 320px;
	margin: 0 auto;
}
.downloadPart-down-down{
	font-size: 16px;
	color: #13130e;
	text-align: center;
	max-width: 350px;
	margin: 0 auto;
}
.downloadPart-down-line{
	border-top: 1px solid #442b12;
	max-width: 305px;
	margin: 40px auto 55px;
}
.downloadPart-top{
	margin-top: 27px;
}
.downloadPart-title{
	font-size: 29px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 80px;
	color:#1c1b1a;
}
.downloadPart-subtitle{
	font-size: 27px;
	margin-bottom: 20px;
	color:#1c1b1a;
	padding-left: 15px;
	padding-right: 15px;
}
.downloadPart-top-right{
	margin-top: 40px;
}
.downloadPart-text{
	font-size: 16px;
}
a.downloadPart-a{
	color: #221d17;
}
/*.downloadPart-advantage{
	margin-bottom: 10px;
}*/
.downloadPart-downrow{
	margin-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
.moreFeaturesPartD-downrow{
	margin-top: 25px;
}
.downloadPart-down{
	max-width: 221px;
	color: #1c1c1c;
	font-size: 18px;
	font-weight: bold;
	border: 2px solid #8e8542;
	border-radius: 100px;
	padding: 7px 20px;
	cursor: pointer;
	text-align: center;
}
.downloadPart-a{
	text-decoration: none;
}
.downloadPart-a:hover{
	text-decoration: underline;
}
.downloadPart-down-title{
	font-size: 23px;
	font-weight: bold;
	color: #13130e;
	text-align: center;
	margin-bottom: 0;
	padding: 0;
}
.downloadPart-down-titleF{
	font-size: 25px;
	font-weight: bold;
	color: #13130e;
	text-align: center;
	margin-bottom: 0;
	padding: 0;
}
.downloadPart-down-describe{
	font-size: 18px;
	color: #666;
	text-align: center;
	min-height: 70px;
}
.downloadPartD, .topFeaturesPart{
	background-color: #f6f4f4;
}
.topFeaturesPart-toprow{
	margin-top: 90px;
}
.topFeaturesPart-line{
	border-top: 1px solid #5d5c6b;
}
.topFeaturesPart-title{
	font-size: 29px;
	text-align: center;
	font-weight: bold;
	color: #5d5d5d;
}
.topFeaturesPart-subtitle{
	font-size: 20px;
	text-align: center;
	color: #5d5d5d;
	padding-left: 15px;
	padding-right: 15px;
}
.topFeaturesPart-htitle{
	font-size: 20px;
	color: #5d5d5d;
	font-weight: bold;
}
.topFeaturesPart-png{
	padding-left: 0px;
}
.topFeaturesPart-describe{
	font-size: 13px;
	color: #5d5d5d;
	
}
.topFeaturesPart-left{
	margin-top: 60px;
	margin-bottom: 70px;
}
.topFeaturesPart-leftdes{
	margin-top: 10px;
}
.topFeaturesPart-leftLine{
	margin-top: 10px;
	margin-bottom: 10px;
}
.topFeaturesPart-topimg{
	margin-top: 100px;
	float: right;
}
.topFeaturesPart-bottomImg{
	margin-top: 50px;
	float: right;
	margin-bottom: 60px;
}
.changeLogPart{
	background-color: #7e7e7e;
	position: relative;
}
.changeLogPart-title{
	font-size: 29px;
	padding-left: 15px;
	font-weight: bold;
	color: #fff;
	margin-top: 70px;
	padding-top: 20px;
}
.paragh{
	color: #fff;
	padding-top: 50px;
	overflow: hidden;
}
.paragh>p{
	margin-bottom: 0;
	font-size: 17px;
}
.paragh p:first-child{
	font-size: 19px;
	font-weight: bold;
	margin-top: 15px;
}
/*.nav>li>a.changeLogPart-a:hover, .changeLogPart-a:foucs{
	color:  #fdd71a;
}*/
.downloadPart-logo{
	padding-left: 15px;
	width: 100px; 
	margin-right: 30px;
	float: left;
}
.topFeaturesPart-left-png{
	padding-left: 15px;
	padding-right: 15px;
}
.nav>li>a:focus, .nav>li>a:hover{
	color:  #fdd71a;
	background-color: transparent;
}
.nav-tabs>li>a:hover{
	border-color: transparent;
}
.changeLogPart-a{
	border-right: 0px !important;
	font-size: 24px !important;
	text-align: center !important;

}
.changeLogPart-li:hover{
	border-left: 5px solid #fdd71a;
}
.paragh:before{
	/*margin-top: 30px;*/
	padding-top: 30px;
	content: "====================================================================================================================";
	color: #fff;
	max-width: 715px;
	overflow: hidden;
}
/*.changeLogPart-affix{
	top: 100px;
}*/
.nav-tabs{
	border-bottom: 0px;
	float: left;
	
}
.changeLogPart-li{
	border-left: 5px solid #fff;
	padding-left: 20px;
	margin-top: 0 !important;
}
.changeLogPart-topbtn{
	cursor: pointer;
	width: 28px;
	height: 31px;
	background:url(/static/images/index/Wrow.png);
}
.changeLogPart-downbtn{
	cursor: pointer;
	width: 28px;
	height: 31px;
	background:url(/static/images/index/Wrow.png);
	transform:rotate(180deg);
}
.changeLogPart-changelog{
	margin-bottom: 95px;
	width: 70%;
}
.nav>li{
	height: 50px;
}
#myScrollspy{
	margin-top: 190px;
	padding-left: 5%;
	width: 30%;
}
#myScrollspy .affix{
	/*margin-left: 8%;*/
	position: fixed !important;
	top:100px;
}
/*#myScrollspy .affix-top{
	margin-left: 32%;
}
#myScrollspy .affix-bottom{
	margin-left: 32%;
}*/
.nav-tabs>li.active{
	border-left: 5px solid #fdd71a;
}
.active>a{
	color: #fdd71a !important;
	background-color: transparent !important;
	border:0 !important;
	font-weight: bold;
}
.changeLogPart-topbtn:hover{
	background:url(/static/images/index/Yrow.png);
	transform:rotate(180deg);
}
.changeLogPart-downbtn:hover{
	background:url(/static/images/index/Yrow.png);
	transform:rotate(0deg);
}
.gotop{
	position: fixed;
	bottom: 60px;
	right: 50px;
	display: none;
	z-index: 999;
}
.gotop-normal{
	display: block;
}
.gotop-hover{
	display: none;
}
.topFeaturesPart-img{
	padding-left: 0;
	padding-right: 0;
}
.changeLogPart-ulPart{
	position: sticky;
	top: 100px;
}
.moreFeaturesPart{
	background-color: #fff;
}
.moreFeaturesPart-img{
	max-width: 130px;
	margin: 0 auto;
}
.moreFeaturesPart-topRow{
	margin-top: 85px;
}
.moreFeaturesPart-secRow{
	margin-top: 65px;
}
.moreFeaturesPart-bottomRow{
	margin-top: 15px;
	margin-bottom: 45px;
}
.moreFeaturesPart-top-title{
	font-size: 35px;
	text-align: center;
	color: #262e32;
	font-weight: bold;
}
.moreFeaturesPart-describe{
	font-size: 20px;
	color: #484848;
	text-align: center;
	min-height: 90px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
}
.moreFeaturesPart-bottom-title{
	font-weight: bold;
	text-align: center;
	font-size: 34px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0;
}
.moreFeaturesPart-bottom-text{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
}
/*.downloadPart-advantage{
	margin-top: 10px;
	margin-bottom: 
}*/
.moreFeaturesPart-down{
	border:0px;
	background-color: #f7d118;
	margin: 0 auto;
	padding: 12px 20px;
}
.moreFeaturesPartD-img{
	max-width: 187px;
	margin: 0 auto;
}
.moreFeaturesPartM{
	height: 90px; 
	background-color: #7e7e7e;
}
.moreFeaturesPartM-img{
	max-width: 187px;
	margin: 0 auto;
}
.moreFeaturesPartD{
	background-color: #f6d82d;
}
.moreFeaturesPartD-topRow{
	margin-top: 135px;
}
.moreFeaturesPartD-down{
	margin: 0 auto;
	border:2px solid #938224;
	margin-bottom: 80px;
	margin-top: 5px;
}
.moreFeaturesPart-Imgrow{
	margin-bottom: 45px;
}
.triangle{
	width: 0;
	height: 0;
	border-top: 215px solid transparent;
	border-left: 50px solid #f7d118;
	border-bottom: 215px solid transparent;
}
.downloadPart-title{
	padding-left: 15px;
}

.ad{
 height:90px;
 width:720px;
 margin: 20px auto 0;
 text-align:center;
}

.adsense_wrapper{width:728px;margin:35px auto}

#myScrollspy{
	position: sticky;
	top: 75px;
	padding-bottom: 75px;
}
.downloadPart-top-hook>p{
	padding: 0;
}
@media(max-width: 500px){
	.moreFeaturesPart-bottom-title{
		line-height: 34px;
		padding-bottom: 10px;
	}
}
@media(max-width: 767px){
	.downloadPart-chrome{
		margin-bottom: 70px;
	}
}
@media(max-width:1400px ){
	.downloadPart{
		height: 512px;
	}
}
@media(max-width: 1199px){
	.topFeaturesPart-topimg{
		float: none;
	}
	.topFeaturesPartRow{
		text-align: center;
	}
	.topFeaturesPart-bottomImg{
		float: none;
	}
}
@media(max-width: 991px){
	.downloadPart{
		height: 100%;
	}
	.top-img{
		float: none;
	}
	.topFeaturesPart-bottomImg{
		float: none;
	}
	.downloadPart-top-right{
		text-align: center;
	}
}
@media(max-width: 415px){
	.moreFeaturesPart-bottom-text{
		margin-top: 20px;
	}
}
@media(max-width: 767px){
	.downloadPart-img{
		height: 20px;
	}
	.downloadPart-img>img{
		vertical-align: inherit;
	}
	.downloadPart-top-right{
		margin-top: 30px;
	}
}
@media(max-width: 1201px){
	.downloadPart-top-hook{
		font-size: 15px;
	}
}
@media(max-width: 768px){
	.downloadPart{
		height: 100%;
		background: url(/static/images/index/index-Banner_1920.png) center left no-repeat;
		background-size: cover;
	}
}
@media(max-width: 1025px){
	.downloadPart-top-hook{
		font-size: 14px;
	}
	.downloadPart-subtitle{
		font-size: 26px;
	}
}
@media(max-width: 1024px){
	.topFeaturesPartEmpty{
		width: 7%;
	}
	.topFeaturesPart-png{
		width: 7%;
	}
}
@media(max-width: 768px){
	.topFeaturesPartEmpty{
		width: 8%;
	}
	.topFeaturesPart-png{
		width: 8%;
	}
}
@media(max-width: 767px){
	.topFeaturesPartEmpty{
		width: 100%;
	}
	.topFeaturesPart-png{
		width: 100%;
	}
}
@media(max-width: 767px){
	.downloadPart-logo{
		float: none;
	}
}
@media(min-width: 768px){
	.top-freedown .topPart-freedow{
		width: 236px !important;
	}
}
@media(min-width: 992px){
	.downloadPart-top .downloadPart-downrow{
		margin-top: 10px;
	}
}
@media(max-width: 1184px){
	.downloadPart-down-line{
		margin-top: 65px;
		margin-bottom: 35px;
	}
}
@media(max-width:1024px){
	.downloadPart-down-line{
		margin-top: 70px;
	}
	.downloadPart-down-left{
		font-size: 26px;
	}
}
@media(max-width:1227px ){
	.downloadPart-down-title{
		font-size: 22px;
	}
	.downloadPart-down-left{
		font-size: 28px;
	}
}
@media(max-width: 768px){
	.downloadPart-down-line{
		margin-top: 40px;
	}
	.downloadPart-down-title{
		font-size: 23px;
	}
	.downloadPart-down-titleF{
		font-size: 20px;
	}
}
@media(min-width: 768px){
	.moreFeaturesPart-describe{
		line-height: 30px;
	}
}
@media(max-width: 768px){
	.downloadPartD-container{
		padding: 0;
	}
}
@media(max-width: 1310px){
	.top-img{
		width: 100%;
	}
}
@media(max-width: 1199px){
	.topFeaturesPart-topimg{
		margin-top: 0;
	}
	#myScrollspy{
		top: 20px;
	}
}
@media(max-width: 1093px){
	.downloadPart-title{
		font-size: 25px;
		margin-left: 10px;
	}
}
@media(max-width:1015px ){
	.downloadPart-subtitle{
		font-size: 21px;
	}
}
@media(max-width: 992px){
	.top-img{
		width: 630px;
	}
}
@media(max-width: 662px){
	.top-img{
		width: 100%;
		
	}
}
@media(max-width: 492px){
	.triangle{
		border-left: 25px solid #f7d118;
	}
}

@media(max-width:400px ){
	.downloadPart-title{
		line-height: 40px;
	}
}
@media(max-width: 650px){
	.topFeaturesPart-topimg, .topFeaturesPart-bottomImg{
		width: 100%;
	}
}
@media(max-width: 1400px){
	.topFeaturesPart-line{
		margin-left: 15px;
	}
}
@media(min-width:1400px ){
	.topFeaturesPart-left-png{
		padding-left: 0px;
	}
}
@media(max-width: 767px){
	.downloadPart-firfox{
		border-right: 0;
	}
	.topFeaturesPart-describe{
		text-align: center;
	}
	.topFeaturesPart-htitle{
		text-align: center;
		margin-top: 10px;
	}
	.topFeaturesPart-left-png{
		max-width: 44px;
		margin: 0 auto;
		margin-top: 10px;
		padding: 0;
	}
	.downloadPart-logo{
		max-width: 87px;
		margin: 0 auto;
		padding-left: 0px;
	}
	.downloadPart-title{
		margin-left: 0;
		font-size: 24px;
	}
	.paragh{
		padding-top: 40px;
	}
	.changeLogPart-affix{
		top:150px;
	}
}
@media(max-width: 767px){
	.downloadPart-down-leftPart{
		width: 100%;
		background: #f7d118;
	}
	.triangle{
		display: none;
	}
	.gotop{
		display: none;
	}
}
@media(max-width: 840px){
	.nav-pills{
		
		width: 80%;
	}
}
@media(max-width: 1106px){
	.downloadPart-downleft-title{
		margin-top: 60px;
	}
}

@media(max-width: 767px){
	.downloadPart-downleft-title{
		margin-top: 100px;
	}
}
@media(max-width: 768px){
	#myScrollspy{
		display: none;
	}
	.changeLogPart-changelog{
		width: 100%;
		padding: 0;
	}
}
@media(max-width: 458px){
	.moreFeaturesPart-describe{
		font-size: 16px;
	}
}
@media(max-width: 1199px){
	.topFeaturesPart-left{
		margin-bottom: 40px;
	}
}
@media(max-width: 375px){
	.downloadPart-title{
		font-size: 22px;
	}
}
@media(min-width: 768px){
	.downloadPart-firfox{
		width: 32% !important;
	}
	.downloadPart-chrome{
		width: 32% !important;
	}
}
@media(max-width: 1168px){
	.downloadPart-title{
		line-height: normal;
		margin-top: 20px;
	}
}
@media(max-width:1024px){
	.downloadPart-down-left{
		font-size: 26px;
	}
}
@media(max-width:768px ){
	.downloadPart-down-left{
		font-size: 24px;
	}
}